Subject: Re: [PATCH 0/3] Makefile update libgit.a: Include xdiff and reftable in libgit.a

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Oct 2025 14:02:54 -0700

Junio C Hamano <[email-masked]> writes:

> This topic, however, especially its first step, had caused rather
> unpleasant textual conflicts when merged to 'seen' (I didn't check
> which other topic was the most heavily conflicting, though).  I may
> attempt to get a clean merge again tomorrow, but due to time
> pressure, tonight's 'seen' was done without these patches merged.

I think I have sorted it out.  I'll push out 'seen' with this topic
at the tip, so could you please check the resulting Makefile for any
funny mismerges?

Thanks.